<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZqY/ZmamP2Zmpj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgnbFBlN+jQf+QvD8/
hWHAAAAAAJqZ+boOGbu7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAYcJ6OkM9uDpRFF+5AAAAAOgEGDvHOPA7XM8pugAAAACCHhg7DkzwO3sWKToA
AAAADTN8OvtbujpSXGs5AAAAAG4I5zsSHp26R7UYOwAAAAAN5wE8DOnIuv21GLsAAAAAyc/AOxw2
XzsuAAc7AAAAACrmvzuBdGA7q7YquwAAAADM0787NlFgOy4ABzsAAAAAENO/OxYYYDurtiq7AAAA
AMzTvzs+UWA7LgAHOwAAAADN0787V1FgO6u2KrsAAAAAwiOBOwrdvDsdjVoyAAAAAM7a4TsnT547
sPtSOwAAAADP2uE73U6eO8kdU7sAAAAANb3ZOqd+fDsPk1a5AAAAAGlCMztD2Kc7TWzFOQAAAADG
0TI7yLinO95yxbkAAAAAWULZOiK7fDsud1U5AAAAAKDqKDo2pf07T9JiuwAAAACf6ig6xKX9O3TR
YjsAAAAA7p/AO3IfnDsdFCw6AAAAAFOvJ7nqnTA7xzVUOgAAAACZNHu54J5GOwlHG7sAAAAAu6yl
O5gfnDtqmPe5AAAAAF49QzuwCSM74/GnsgAAAADtGAo8cXiXO12voLIAAAAALkr2O/PLhzu93pmy
AAAAALRE+bprIbs7tSsQMAAAAAAr7hC78P9DO/Yf0LkAAAAAK+4Qu+//QzsoHdA5AAAAAD38xbt5
Oq47HuatOAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
